#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-pretty
version:              0.8.8
visibility:           public
id:                   aeson-pretty-0.8.8-C3lHGjPmvl4FElnsd6Odh0
key:                  aeson-pretty-0.8.8-C3lHGjPmvl4FElnsd6Odh0
license:              BSD-3-Clause
copyright:            Copyright 2011 Falko Peters
maintainer:           Falko Peters <falko.peters@gmail.com>
author:               Falko Peters <falko.peters@gmail.com>
stability:            experimental
homepage:             http://github.com/informatikr/aeson-pretty
synopsis:             JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.

    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.

    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this

    > cabal install -flib-only aeson-pretty

    the command-line tool will NOT be installed.

category:             Text, Web, JSON, Pretty Printer
abi:                  d4b3416bb5e4c68da05b6ad4e7c13bf6
exposed:              True
exposed-modules:      Data.Aeson.Encode.Pretty
import-dirs:          /usr/lib/ghc-8.8.3/site-local/aeson-pretty-0.8.8
library-dirs:         /usr/lib/ghc-8.8.3/site-local/aeson-pretty-0.8.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/aeson-pretty-0.8.8
hs-libraries:         HSaeson-pretty-0.8.8-C3lHGjPmvl4FElnsd6Odh0
depends:
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H base-4.13.0.0
    base-compat-0.11.1-4oueEGUxmwHC6tuHqQ6hE2 bytestring-0.10.10.0
    scientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J text-1.2.4.0
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:
    /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock

haddock-html:         /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

